## ros-one-voice-text 2.1.31-19jammy.20251023.0432

=== debian/changelog ===
ros-one-voice-text (2.1.31-19jammy.20251023.0432) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 04:32:38 +0000

ros-one-voice-text (2.1.31-0jammy) jammy; urgency=high

  * add LICENSE files
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 May 2025 00:00:00 -0000

ros-one-voice-text (2.1.30-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 May 2025 00:00:00 -0000

ros-one-voice-text (2.1.29-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 05 Jan 2025 00:00:00 -0000

ros-one-voice-text (2.1.28-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 24 Jul 2023 00:00:00 -0000

ros-one-voice-text (2.1.27-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.26-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.25-0jammy) jammy; urgency=high

  * GA: enable melodic/aarch64 (#432 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/432>)
  * Restart voice text if verification fails (#300 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/300>)
  * Add verification check rosinfo (#298 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/298>)
  * Contributors: Aoi Nakane, Kei Okada, Naoto Tsukamoto, Naoya Yamaguchi, Shingo Kitagawa, Yoshiki Obinata

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.24-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jul 2021 00:00:00 -0000

ros-one-voice-text (2.1.23-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jul 2021 00:00:00 -0000

ros-one-voice-text (2.1.22-0jammy) jammy; urgency=high

  * [voice_text] Fix README to follow supporting other speakers than SAYAKA (#220 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/220>)
  * Contributors: Shun Hasegawa

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Jun 2021 00:00:00 -0000

ros-one-voice-text (2.1.21-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-voice-text (2.1.20-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-one-voice-text (2.1.19-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-one-voice-text (2.1.18-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-one-voice-text (2.1.17-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-voice-text (2.1.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-voice-text (2.1.15-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-one-voice-text (2.1.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-one-voice-text (2.1.13-0jammy) jammy; urgency=high

  * [voice_text] Call rosservice from python instead of bash (#166 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/166> )
    
      * rewrite text2wave with python
      * call rosservice from python instead of bash
    
  * Contributors: Hideaki Ito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-one-voice-text (2.1.12-0jammy) jammy; urgency=high

  * Fix install directory of text2wave to ./lib -> ./bin (#160 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/160>)
    text2wave Was wrongly  installed to CATKIN_PACKAGE_LIB_DESTINATION
    The launch file is assumed that it is installed under rospack find voice_text/bin
    https://github.com/jsk-ros-pkg/jsk_3rdparty/blob/2.1.10/3rdparty/voice_text/launch/voice_text.launch#L29
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-one-voice-text (2.1.11-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-one-voice-text (2.1.10-0jammy) jammy; urgency=high

  * add dependencies from voice_text to vt_dummy, solves #139 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/139> (#143 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/143>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.9-0jammy) jammy; urgency=high

  * voice_text: add gencfg target to deps (#141 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/141>)
  * Contributors: Yuki Furta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.7-0jammy) jammy; urgency=high

  * voice_text: support dynamic linking (#135 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/135>)
    * install voice_text TARGETS - voice_text: CMakeLists.txt: remove debug code to force non-exists VT_LIB_PATH
    * voice_text: guide to install libs
    * install voice_text TARGETS
    * voice_text: CMakeLists.txt: remove debug code to force non-exists VT_LIB_PATH
    * add dependencies from generate_message_cpp to voice_text
    * use vt_dummy when we do not have voice_text library
  * Contributors: Kei Okada, Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-one-voice-text (2.1.5-0jammy) jammy; urgency=high



## ros-one-voice-text 2.1.31-19jammy.20260221.0104

=== debian/changelog ===
ros-one-voice-text (2.1.31-19jammy.20260221.0104) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2026 01:04:35 +0000

## ros-one-voice-text 2.1.31-19noble.20251023.0430

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(voice_text)

# voice_text requires C++ 11
if(CMAKE_VERSION VERSION_LESS "3.1")
  if(NOT CMAKE_CXX_FLAGS MATCHES "-std=")
    include(CheckCXXCompilerFlag)
    check_cxx_compiler_flag("-std=c++11" HAS_CXX11_FLAG)
    if(HAS_CXX11_FLAG)
      set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
    else()
      check_cxx_compiler_flag("-std=gnu++11" HAS_GNUXX11_FLAG)
      if(HAS_GNUXX11_FLAG)
        set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=gnu++11")
      endif()
    endif()
  endif()
endif()
if("$ENV{ROS_DISTRO}" STREQUAL "kinetic")
  add_compile_options(-std=c++11)
endif()

find_package(catkin REQUIRED COMPONENTS
  dynamic_reconfigure
  roscpp
  message_generation)

find_package(Boost REQUIRED COMPONENTS filesystem)

generate_dynamic_reconfigure_options(
  cfg/VoiceText.cfg
)

add_service_files(
  FILES
  TextToSpeech.srv
)

generate_messages()

catkin_package(CATKIN_DEPENDS message_runtime)

include_directories(
  include
  ${Boost_INCLUDE_DIRS}
  ${catkin_INCLUDE_DIRS}
)

add_executable(voice_text src/voice_text.cpp src/vt_handler.cpp)
add_dependencies(voice_text ${PROJECT_NAME}_generate_messages_cpp ${PROJECT_NAME}_gencfg)
set_target_properties(voice_text PROPERTIES COMPILE_FLAGS -D_REENTRANT)

target_link_libraries(voice_text
    ${catkin_LIBRARIES} -lm -lpthread -ldl
)

install(TARGETS voice_text # do not install vt_dummy target, that should be installed from voice_text library
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
catkin_install_python(PROGRAMS scripts/text2wave.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
install(PROGRAMS bin/text2wave
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/bin
)
install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

=== debian/changelog ===
ros-one-voice-text (2.1.31-19noble.20251023.0430) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 04:30:04 +0000

ros-one-voice-text (2.1.31-0noble) noble; urgency=high

  * add LICENSE files
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 May 2025 00:00:00 -0000

ros-one-voice-text (2.1.30-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 May 2025 00:00:00 -0000

ros-one-voice-text (2.1.29-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 05 Jan 2025 00:00:00 -0000

ros-one-voice-text (2.1.28-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 24 Jul 2023 00:00:00 -0000

ros-one-voice-text (2.1.27-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.26-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.25-0noble) noble; urgency=high

  * GA: enable melodic/aarch64 (#432 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/432>)
  * Restart voice text if verification fails (#300 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/300>)
  * Add verification check rosinfo (#298 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/298>)
  * Contributors: Aoi Nakane, Kei Okada, Naoto Tsukamoto, Naoya Yamaguchi, Shingo Kitagawa, Yoshiki Obinata

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jun 2023 00:00:00 -0000

ros-one-voice-text (2.1.24-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jul 2021 00:00:00 -0000

ros-one-voice-text (2.1.23-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jul 2021 00:00:00 -0000

ros-one-voice-text (2.1.22-0noble) noble; urgency=high

  * [voice_text] Fix README to follow supporting other speakers than SAYAKA (#220 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/220>)
  * Contributors: Shun Hasegawa

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Jun 2021 00:00:00 -0000

ros-one-voice-text (2.1.21-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-voice-text (2.1.20-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-one-voice-text (2.1.19-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-one-voice-text (2.1.18-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-one-voice-text (2.1.17-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-voice-text (2.1.16-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-voice-text (2.1.15-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-one-voice-text (2.1.14-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-one-voice-text (2.1.13-0noble) noble; urgency=high

  * [voice_text] Call rosservice from python instead of bash (#166 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/166> )
    
      * rewrite text2wave with python
      * call rosservice from python instead of bash
    
  * Contributors: Hideaki Ito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-one-voice-text (2.1.12-0noble) noble; urgency=high

  * Fix install directory of text2wave to ./lib -> ./bin (#160 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/160>)
    text2wave Was wrongly  installed to CATKIN_PACKAGE_LIB_DESTINATION
    The launch file is assumed that it is installed under rospack find voice_text/bin
    https://github.com/jsk-ros-pkg/jsk_3rdparty/blob/2.1.10/3rdparty/voice_text/launch/voice_text.launch#L29
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-one-voice-text (2.1.11-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-one-voice-text (2.1.10-0noble) noble; urgency=high

  * add dependencies from voice_text to vt_dummy, solves #139 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/139> (#143 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/143>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.9-0noble) noble; urgency=high

  * voice_text: add gencfg target to deps (#141 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/141>)
  * Contributors: Yuki Furta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.7-0noble) noble; urgency=high

  * voice_text: support dynamic linking (#135 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/135>)
    * install voice_text TARGETS - voice_text: CMakeLists.txt: remove debug code to force non-exists VT_LIB_PATH
    * voice_text: guide to install libs
    * install voice_text TARGETS
    * voice_text: CMakeLists.txt: remove debug code to force non-exists VT_LIB_PATH
    * add dependencies from generate_message_cpp to voice_text
    * use vt_dummy when we do not have voice_text library
  * Contributors: Kei Okada, Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-one-voice-text (2.1.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-one-voice-text (2.1.5-0noble) noble; urgency=high



=== debian/control ===
Source: ros-one-voice-text
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-message-generation, ros-one-roscpp
Homepage: http://ros.org/wiki/voice_text
Standards-Version: 3.9.2

Package: ros-one-voice-text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nkf, ros-one-dynamic-reconfigure, ros-one-message-runtime, ros-one-sound-play
Description: The ROS package for VoiceText, ReadSpeaker (https://readspeaker.jp/)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-voice-text//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-voice-text 2.1.31-19noble.20260221.0138

=== debian/changelog ===
ros-one-voice-text (2.1.31-19noble.20260221.0138) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2026 01:38:58 +0000
